﻿@charset "utf-8";
/* CSS Document */
body{ background:#eee;font-family:"微软雅黑"; line-height:30px; font-size:14px; color:#000;}
.w1200{ width:1200px; margin: 0 auto;}
.fl{ float:left;}
.fr{ float:right;}

/****/
.top{ background:#fff; height:108px;}
.bannrt{ background:url(../images/banner.jpg) no-repeat center 0; width:100%; height:680px;}
.logo{ float:left; margin-top:10px;}
.navv{ float:left; padding-left:20px;}
.nav_a{ color:#000;  line-height:108px; padding-left:8px; padding-right:8px; font-size:16px;}
.nav_a:hover{ color:#00529a;}
.navv .curr{ color:#00529a;}
.sjiytt{ float:right; color:#e0150f; font-size:20px; font-weight:bold; background:url(../images/photo.png) no-repeat 0 center; padding-left:31px; height:108px; line-height:108px;}

.botrt{ background:#00529a;  color:#fff;}
.botrt a{ color:#fff;}
.botrt a:hover{ color:#cbedff;}
.yiotuy{ padding-left:64px; padding-top:43px;}
.ziasduf{ background:#de1e15; text-align:center; width:120px; height:34px; line-height:34px; margin-bottom:12px; float:right;}
.ziasduf img{ vertical-align:middle; margin-top:-2px; padding-right:5px;}
.nyoity{ float:left;padding:40px 0; line-height:30px;}
.uioyu img{ vertical-align:middle; margin-top:-2px; padding-right:6px;}
.weiuty{ float:right; padding-top:30px;}
.bhyui{ background:#fff; padding:60px 0; margin-bottom:60px; color:#000;}

.jigndh{ background:url(../images/06.jpg) no-repeat center 0; width:100%; height:520px;}
.gongji{ width:540px; padding-top:60px;}
.nmghjg{ height:152px; overflow:hidden; margin-bottom:40px;}
.klpoi{ padding-bottom:40px;}
.chakgf{ display:block; height:32px; background:#de1515; width:120px; text-align:center; line-height:32px; color:#fff;}
.banner{ background:url(../images/banner2.jpg) no-repeat center 0; width:100%; height:680px;}
/**首页产品**/
.cpuoyi{ padding:60px 0;}
.copuyixz{ text-align:center; font-weight:bold; font-size:26px;}
.proce{ text-align:center; font-size:18px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}

.sgw_img{height:560px;overflow:hidden; margin-top:12px;}
.sgw_img dt{margin-right:10px;float:left;display:inline;width:633px;height:560px;position:relative;overflow:hidden;}
.sgw_img dd{float:left;position:relative;overflow:hidden;}
.sgw_img_dd2{float:left;width:556px;height:560px;overflow:hidden;}
.sgw_img_dd2 dd{margin-right:10px;height:242px;overflow:hidden;display:inline;}
.sgw_img_dd2 dd#dd3, .sgw_img_dd2 dd#dd4{margin:0;}
.sgw_img_dd2 dd#dd3, .sgw_img_dd2 dd#dd5{margin-bottom:10px;height:308px;}
.box{width:100%;height:100%;background: url(../images/yyy.png) repeat 0 0;position:absolute;left:0;line-height:18px;color:#e69714;top:-100%;text-align:center;}
.box h3{color:#fff; font-size:18px; line-height:38px; font-weight:normal;}
.box a{display:block;}
.sgw_img dt .box{top:-560px;}
.yyuiu{ padding-top:230px;}
.uoit{ padding-top:105px;}
.boudf{ padding-top:72px;}

/**首页新闻**/
.xiwne{ background:url(../images/xww.jpg) repeat-x 0 bottom; height:621px;}
.xiyurw{ border-bottom:1px solid #fff; position:relative; padding-bottom:25px;} 
.xinul{ clear:both;}
.xinul li{ width:572px; border-bottom:1px solid #fff; height:46px; line-height:46px;}
.xinul span{ float:right; color:#fff;}
.xinaa{ display:block; background:url(../images/xw3.png) no-repeat 0 center; padding-left:20px; color:#fff;}
.xinaa:hover{ color:#cbedff;}
.xinytur{ background:url(../images/xw4.png) no-repeat 0 0; height:75px; width:270px; text-align:right; line-height:75px; position:absolute; right:440px; top:30px; font-size:40px; font-weight:bold;}
.ytuyc{ position:absolute; left:0; top:226px; width:506px;}
.zjiuyt{ color:#fff; font-size:18px; line-height:34px; padding-bottom:10px;}
.zhuytr{ color:#fff; height:59px; overflow:hidden; margin-bottom:10px;}
.chajgfg{ display:block; height:34px; line-height:34px; width:120px; text-align:center; background:#de1e15; color:#fff;}

/**生产车间**/
.cpcjj{ padding:60px 0;}
.cpzcv{ width:240px; padding-top:36px;}
.shgnjj{ border-bottom:1px solid #cdcdcd; padding-bottom:10px; margin-bottom:25px;}
.chejgf{ font-size:26px; font-weight:bold;}
.pwer{ text-transform:uppercase;}
.jiyqw{ clear:both; height:30px; margin-top:25px;}
.jfgyut{ display:block; width:30px; height:30px; float:left; margin-right:1px; background:#da251c; color:#fff; font-family:"宋体"; font-size:16px; text-align:center; line-height:30px;}
.jfgyut1{display:block; width:30px; height:30px; float:left; margin-right:1px; background:#000; color:#fff; font-family:"宋体"; font-size:16px; text-align:center; line-height:30px;}

/* gongchh */
.gongchh{width:900px;overflow:hidden; float:right;}

.gongchh ul li{float:left;margin-right:13px;display:inline;width:291px;height:362px;overflow:hidden;position:relative; background:url(../images/cpp.png) no-repeat 0 0;}
.gongchh ul li .photo{width:291px;height:271px;overflow:hidden;}
.gongchh ul li .photo img { }
.gongchh .rsp{width:289px;height:271px;overflow:hidden;position: absolute;background: url(../images/yyy.png) repeat 0 0;top:0px;left:0px;}
.gongchh .text{position:absolute;width:291px;height:362px;left:-291px;top:0px;overflow:hidden;}
.gongchh .text a{text-decoration:none}
.gongchh .text div{text-align:center; padding-top:101px;}
.yioutt{ position:absolute; left:0; bottom:22px; width:100%; text-align:center; color:#000;}
.swemnn{ text-transform:uppercase; line-height:22px; }
.youyou{ height:120px; overflow:hidden;}
.gongchh ul li:hover .yioutt{ color:#00529a;}
/**合作伙伴**/
.hezhgf{ background:#fff; clear:both; padding:56px 0 60px 0;}

#client ul{width:1195px; overflow:hidden; border-top:1px solid #eee; border-left:1px solid #eee; margin: 0 auto; margin-top:12px;}
#client ul li{float:left; width:238px; height:178px; border-right:1px solid #eee; border-bottom:1px solid #eee; text-align:center; position:relative;}
#client ul li a{display:block; width:100%; height:100%; overflow:hidden;}
#client ul li i, #client ul li em{position:absolute; top:0; left:0; width:100%; height:100%; background-image: url(../images/clients.jpg);}
#client ul li i{opacity:0.5; -webkit-filter:grayscale(100%); -moz-filter:grayscale(100%); -ms-filter:grayscale(100%); -o-filter:grayscale(100%); filter:grayscale(100%); filter:gray; -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s;}
#client ul li a:hover i{opacity:1; -webkit-filter:grayscale(0); -moz-filter:grayscale(0); -ms-filter:grayscale(0); -o-filter:grayscale(0); filter:grayscale(0); filter:none; -webkit-transform:scale(0.9) translateY(-8px); -moz-transform:scale(0.9) translateY(-8px); transform:scale(0.9) translateY(-8px);}

#client ul li .clients01{background-position:-238px 0;}
#client ul li .clients02{background-position:-476px 0;}
#client ul li .clients03{background-position:-714px 0;}
#client ul li .clients04{background-position:-952px 0;}
#client ul li .clients05{background-position:-1190px 0;}
#client ul li .clients06{background-position:-1428px 0;}
#client ul li .clients07{background-position:-1666px 0;}
#client ul li .clients08{background-position:-1904px 0;}
#client ul li .clients09{background-position:-2142px 0;}
#client ul li .clients10{background-position:-2380px 0;}


#client ul li a:after{content:''; display:block; width:100%; height:100%; position:absolute; top:0; left:0; box-shadow:inset 0 0 0 0 #eee; -webkit-transition:0.2s; -moz-transition:0.2s; transition:0.2s;}
#client ul li a:hover:after{box-shadow:inset 0 0 0 10px #eee;}
#client ul li a p{margin-top:150px; color:#333; position:relative; z-index:5; opacity:0; filter:alpha(opacity=0); -webkit-transition:0.3s; -moz-transition:0.3s; transition:0.3s; zoom:1;}
#client ul li a:hover p{margin-top:135px; opacity:1; filter:alpha(opacity=100);}
#client ul li a span{font-size:18px; line-height:178px; color:#a7a7a7;}
/**合作伙伴end**/

/**子页**/

.dqwer{ background:#00529a; height:42px; line-height:42px; color:#fff; width:100%; margin-bottom:56px;}
.gyitu img{ vertical-align:middle; margin-top:-2px; max-width:1.6%; padding-right:5px;}
.gyitu a{ color:#fff;}
.ytiuir{ background:#fff; height:auto !important; min-height:550px; height:55px; margin-bottom:60px; margin-top:12px; }
.huaryuitt{ padding:30px;}
.xcytu11{height:auto !important; min-height:550px; background:#fff; height:55px; margin-bottom:2px; margin-top:2px;}
.xcytu{height:auto !important; min-height:550px; height:55px; margin-bottom:40px; margin-top:12px;}
.xcytu li{ background:url(../images/xwbg.png) no-repeat 0 0; height:93px; width:1140px; padding:21px 30px 20px 30px; margin-bottom:20px;}
.xcytu li:hover{ background:url(../images/xwbg.png) no-repeat 0 0; height:93px; width:1140px; padding:21px 30px 20px 30px; margin-bottom:20px;}
.fenye{ width:350px; height:28px; clear:both; margin: 0 auto; margin-bottom:60px;}

.fenye li{ float:left; margin-right:2PX; margin-left:2px;  width:50px; height:26px; border:1px solid #000; line-height:26px; text-align:center; }

.fenye a{ color:#000; display:block;}

.fenye a:HOVER{ color:#FFF; background:#0163b3;}

.fenye .cur a { color:#FFF; background:#0163b3; }

.diajhg{ color:#000; font-weight:bold; font-size:15px; background:url(../images/xw31.png) no-repeat 0 center; padding-left:15px;}
.hkyiuuu{ height:30px; line-height:30px; overflow:hidden; color:#000;}
.somytt{ font-family:Arial, Helvetica, sans-serif; text-transform:uppercase; color:#000; }
.fy{  height:42px; line-height:42px;  margin-bottom:60px;}
.fyt{ width:579px; background:#fff; padding-left:20px; color:#000;}
.fyt a{ color:#000;}
.fyt a:hover{ color:#075aad;}
.gbb{ height:42px; width:1140px; padding:0 30px; background:#fff;  line-height:42px; margin: 0 auto; margin-top:21px;}
.gbb a{color:#000;}
.gbb a:hover{color:#04569f;}
.fuioy{ float:left; padding-top:8px;}

/* lanrenzhijia */
.chnioo{overflow:hidden; width:1200px; margin: 0 auto; height:auto !important; min-height:550px; height:550px; margin-top:14px; margin-bottom:38px;}

.chnioo ul li{float:left;margin-right:22px;margin-bottom:22px;display:inline;width:385px;height:342px;overflow:hidden;position:relative;}
.chnioo ul li .photo{width:385px;height:342px;overflow:hidden;}
.chnioo .rsp{width:385px;height:342px;overflow:hidden;position: absolute;background: url(../images/yyy.png) repeat 0 0;top:0px;left:0px;}
.chnioo .text{position:absolute;width:385px;height:342px;left:-385px;top:0px;overflow:hidden;}
.chnioo .text h3{width:385px;height:50px;line-height:50px;text-align:center;color:#FFFFFF;font-size:20px; font-weight:normal;}
.chnioo .text a{text-decoration:none}
.chnioo .text div{text-align:center; padding-top:119px;}

/*sccgongchh */
.sccgchh{width:1200px;overflow:hidden;  margin: 0 auto;height:auto !important; min-height:550px; height:550px; margin-top:12px; margin-bottom:40px;}

.sccgchh ul li{float:left;margin-right:20px; margin-bottom:20px;display:inline;width:285px;height:362px;overflow:hidden;position:relative; background:url(../images/cpp.png) no-repeat 0 0;}
.sccgchh ul li .photo{width:285px;height:267px;overflow:hidden;}
.sccgchh .rsp{width:285px;height:267px;overflow:hidden;position: absolute;background: url(../images/yyy.png) repeat 0 0;top:0px;left:0px;}
.sccgchh .text{position:absolute;width:285px;height:362px;left:-291px;top:0px;overflow:hidden;}
.sccgchh .text a{text-decoration:none}
.sccgchh .text div{text-align:center; padding-top:101px;}
.sccgchh ul li:hover .yioutt{ color:#00529a;}

.hzkhbgg{ background:#fff; padding-bottom:60px; padding-top:56px;}

.zpyo{ padding:30px 30px 10px 30px;}

.zpyo li{ border-bottom:1px solid #e6e6e6; border-top:2px solid #e6e6e6; height:50px; line-height:50px; margin-bottom:20px;}

.zpyo a{ display: block; height:50px;}

.GJIF{ float:left; font-size:16px; color:#000;}

.gjyy{ float:right; padding-top:15px;}

.ziopo{ padding:20px 30px;}

.zpxxy{  height:34px; line-height:34px;  font-size:20px; font-weight:bold; color:#0f6ab6;}

.zpxxyy{ border-bottom:1px dotted #9f9f9f; line-height:30px;  padding-bottom:10px;}

.zxwy{line-height:30px;  font-size:16px; font-weight:bold;  padding-top:10px;}

.zxhi{ line-height:30px;}

.gwss{ border-bottom:1px dotted #9f9f9f; line-height:30px;  padding-bottom:10px;}

.gfop{ padding-bottom:5px;}

.linxwer{ background:#fff; height:587px; margin-top:12px; margin-bottom:60px;}
.maop{ width:598px; padding:1px; float:left;}
.linyuu{ width:597px;padding:1px; }
.liyruu{ background:#de1515; height:120px; line-height:120px; color:#fff; font-size:26px; font-weight:bold; padding-left:40px;}
.lixfsdd{ padding:40px;}
.yituyree{ height:44px; border:1px solid #e7e7e7; line-height:44px; margin-bottom:20px; padding-left:15px; font-weight:bold; font-size:20px; color:#e0150f;}
.yituyree img{ vertical-align:middle; margin-top:-2px; padding-right:10px;}
.yituyree11{ border:1px solid #e7e7e7; padding:15px; margin-bottom:20px;}
.qqwee{ height:32px; line-height:32px;}
.qqwee img{vertical-align:middle; max-width:5%; margin-top:-2px; padding-right:10px;}
.rugytt{ padding-bottom:13px;}

/**web样式**/

.w_top{ display:none; padding:3%; background:#fff;}
.w_ban{ display:none;}
.wlogo{ width:80%; display:block; float:left;}
.wlogo img{ max-width:50%;}
.wnavv{ width:20%; text-align:right; float:right; padding-top:3.5%;}
.wnavv img{ max-width:40%;}
.wgognsjh{ display:none; background:#fff; padding:3%;}
.wcpop{ display:none;}
.wcpop li{ width:49%; background:#fff; margin-bottom:2%;}
.wcpop a{ display:block;}
.wcpop p{ text-align:center; color:#000;}
.wxin{ display:none; padding:3%;}
.wxyu{ background:#fff; display:none; padding:1.5% 3% 0 3%;}
.wxyu li{ border-bottom:1px solid #eee; margin-bottom:3%;}
.nihyii{ color:#000; line-height:24px;}
.nianyu{ color:#444; text-transform:uppercase; font-size:12px;}
.wsccj{ display:none; padding:0 3% 0 3%;}
.whzhb{ display:none; padding:1% 3%;}
.whfyui{ padding-top:1%;}
.whfyui li{ width:49%; background:#fff; margin-bottom:2%;}
.wbott{ display:none;}
.footer{ display:none;}
.wfenye{ display:none;width:206px; height:28px; clear:both; margin: 0 auto; margin-bottom:3%; margin-top:3%;}
.wfenye li{ float:left; margin-right:2PX; margin-left:2px;  width:50px; height:26px; border:1px solid #000; line-height:26px; text-align:center; }
.wfenye a{ color:#000; display:block;}
.wfenye a:HOVER{ color:#FFF; background:#0163b3;}
.wfenye .cur a { color:#FFF; background:#0163b3; }

.wgbb{ display:none; background:#fff; margin-top:3%; text-align:center; margin-bottom:2px; height:34px; line-height:34px;}
.wgbb a{ color:#000;}
.wfyy{ padding:3% 3% 0 3%; display:none;}

.wfyy span{ color:#000;}

.segment { display:block;border-radius: 5px 5px 5px 5px; height:34px;line-height: 34px; width:94%;box-shadow: 0 1px 2px 1px rgba(167, 167, 167, 0.3);margin-bottom:3%; padding:0 3%; color:#000; background:#fff; }
.wcoppv{ display:none; padding:0 3%;}
.koietr{ display:none; padding:0 3% 1% 3%;}
.wlincf{ display:none; background:#fff; padding:3% 3% 0 3%; height: auto !important; min-height:250px; height:250px; margin-bottom:3%;}
.wyuti{  font-size:18px; color:#e0150f; padding-bottom:1%; }
.uioty{ padding-bottom:3%;}




@media(max-width:780px) {
	
	.top{ display:none;}
	.bannrtaa { display:none; }
	img{ max-width:100%;}
	.w1200{ width:100%; margin: 0 auto;}
	.w_top{ display:block;}
	.banner{ display:none;}
	.w_ban{ display:block;}
	.jigndh { display: none;}
	.wgognsjh{ display:block;}
	.klpoi{ padding-bottom:3%;}
	.klpoi img{ max-width:65%;}
	.nmghjg{ height:auto; margin-bottom:3%;}
	.cpuoyi{ padding:3%; width:94%;} 
	.sgw_img{ display:none;}
	.wcpop{ display:block;}
	.xiwne{ display:none;}
	.wxin{ display:block;}
	.cpcjj{ display:none;}
	.wsccj{ display:block;}
	.copuyixz{ font-size:20px; line-height:22px;}
	.proce{ font-size:15px;}
	.hezhgf{ display:none;}
	.whzhb{ display:block;}
	.botrt{ display:none;}
	
	.wbott{ background:#00529a; line-height:26px; color:#fff; padding:3%; text-align:center; display:block;}
	.wbott a{ color:#fff;}
	footer{ height:52px; line-height:52px;  background-image: -moz-linear-gradient(top, #000, #000);background-image:-webkit-gradient(linear, left top, left bottom, color-stop(0, #000), color-stop(1, #000)); clear:both; padding:0 3%; position:fixed; bottom:0; left:0; width:95%;}
	footer a{ display:block; width:20%; float:left; text-align:center; color:#fff; line-height:16px; padding:10px 2%;}
	footer a span{ display:block; height:16px;}
	footer a span img{ max-width:23%;}
	footer a em{ display:block;height:16px;}
	.footer{ position:relative; height:52px; display:block;}
	.dqwer{ margin-bottom:3%; height:38px; line-height:38px;}
	.gyitu{ padding-left:3%;}
	.gyitu img{ max-width:5%;}
	.ytiuir{ height:auto !important; min-height:250px; height:250px;}
	.huaryuitt{ padding:3%;}
	.xcytu{ display:none;}
	.wxyu{ display:block;}
	.fenye{ display:none;}
	.wfenye{ display:block;}
	.gbb{ display:none;}
	.fy{ display:none;}
	.wgbb{ display:block;}
	.wfyy{ display: block;}
	.chnioo{ display:none;}
	.wcoppv{ display:block;}
	.sccgchh{ display:none;}
	#container{ display:none;}
	.hzkhbgg{ background:none; padding-top:3%; padding-bottom:1%;}
	.wzhgf{ display:block;}
	.koietr{ display:block;}
	.zpyo{ padding:3% 3% 0 3%;}
	.zpyo li{ height:38px; line-height:38px; margin-bottom:3%;}
	.gjyy{ padding-top:10px;}
	.ziopo{ padding:3%;}
	.linxwer{ display:none;}
	.wlincf{ display:block;}
	.yituyree{ margin-bottom:3%;}
	.yituyree11{ margin-bottom:3%;}
	
	
	
	
	}

/*banner wap*/	
.flexslider{position:relative; width:100%; height:auto; overflow:hidden; background:#f2f2f2; }
.slides{position:relative;z-index:1;}
.slides li{width:100%;  height:auto; position:relative; text-align:center;}
.slides img{ max-width:100%;}
.flex-control-nav{display:none;}
/*banner wap*/	


/*banner pc*/
#mslider ul li {width: 100%; height: 100%; display: block; background-position: center top;
background-repeat: no-repeat; background-size: cover; background-attachment:fixed;}
.module { background-repeat: no-repeat; background-position: center; background-size: cover;
position: relative; z-index: 2; }
#msy_cplist { padding-bottom: 70px; background-color: #fff; }
#mslider .bx-wrapper .bx-controls-direction a { background: rgba(0,0,0,.2); }
#mslider .bx-wrapper .bx-controls-direction a i { color: transparent; background: url(../images/ico_img01.png) no-repeat center center;  width: 20px;height: 20px; margin-left:12px; margin-top:10px; }
#mslider .bx-wrapper .bx-controls-direction a.bx-next i { background: url(../images/ico_img02.png)no-repeat center center;  width:20px; height: 20px;  margin-top:10px;}
.fa {display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit;
text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;
transform: translate(0, 0);}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {position: absolute;bottom: 20px;width: 100%;
z-index: 3;}
.bx-wrapper .bx-loading {min-height: 50px;background: url(../images/loading.gif) center center no-repeat #ffffff;height: 100%;width: 100%;position: absolute;top: 0;left: 0;z-index: 2000;}
.bx-wrapper .bx-pager {text-align: center;font-size: .85em;font-family: Arial;font-weight: bold;color: #fff;}
.bx-wrapper .bx-pager.bx-default-pager a {text-indent: -9999px;display: block;width: 9px;height: 9px;
margin: 0 5px;outline: 0;border-radius: 6px;transition: all ease-out .3s;border: #fff 1px solid;}
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {border: #c60700 1px solid;background-color: #c60700;}
.bx-wrapper .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {display: inline-block;*zoom: 1;*display: inline;}
.bx-wrapper .bx-pager-item {font-size: 0;line-height: 0;}
.bx-wrapper .bx-prev {left: 20px;}
.bx-wrapper .bx-next {right: 20px;}
.bx-wrapper .bx-controls-direction a {position: absolute;top: 50%;margin-top: -20px;outline: 0;
width: 40px;height: 40px;z-index: 2;background: rgba(0,0,0,.5);border-radius: 20px;transition: all ease-out .3s}
/*banner pc*/
	
	